### Constructor

# Gtk.ColorButton.new_with_rgba

#### Declaration [src]

    GtkWidget*
    gtk_color_button_new_with_rgba (
      const GdkRGBA* rgba
    )

#### Description [src]

Creates a new color button showing the given color.

#### Parameters

`rgba` | `const GdkRGBA*`
| A `GdkRGBA` to set the current color with
| Ownership is not transferred to the callee

#### Return value

Returns: `GtkWidget`
a new color button
Ownership is not transferred to the caller